body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	background-image: url(images/green.gif);

}
a.conversion:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #649D32;
	cursor: hand;
	line-height: 22px;
	padding: 0px 5px 0px 5px;
	
}
a.conversion:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #649D32;
	line-height: 22px;
	padding: 0px 5px 0px 5px;
}
a.conversion:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 22px;
	background-image: url(images/green.gif);
	clear: left;
	padding: 0px 5px 0px 5px;
	background-repeat: repeat;
	display: block;
}
a.conversion:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #649D32;
	line-height: 22px;
	padding: 0px 5px 0px 5px;
}
.textbody {
	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #333333;
	line-height: 16px;
    padding-right: 5px;
	padding-left: 5px;
}
.textbodyTable {
	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #333333;
	line-height: 12px;
    padding-right: 2px;
	padding-left: 5px;
}
.footer {
	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #FFFFFF;
	line-height: 12px;

}
.textbodyNEWS {
	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #333333;
	line-height: 16px;
	padding: 0px 0px 0px 5px;

}
.textbodyNEWSgreen {
	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #255200;
	line-height: 16px;
	padding: 0px 0px 0px 5px;

}

.textbodyNEWSgreenbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #255200;
	line-height: 16px;
	font-weight: bold;
	padding: 0px 0px 0px 5px;
}
.textcaps {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #333333;
	line-height: 16px;
    padding-right: 5px;
	padding-left: 5px;
	text-transform: uppercase;
	padding-right: 15px;
	padding-left: 5px;
}
.textcapstourinfo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #255200;
	line-height: 16px;
	text-transform: none;
	padding-right: 9px;
	padding-left: 5px;
	font-weight: bold;
}

.textcapstourinfoblue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #135BA7;
	line-height: 16px;
	text-transform: none;
	padding-right: 9px;
	padding-left: 5px;
	font-weight: normal;
}

.borderTable {
	border-collapse: collapse;
	width: 510px;
	
}
.borderTable TD {
	border: 1px solid #649D32;
}
.fourtyeightpix {
   margin: 0px 0px 48px 0px}
.sixtypix {
   margin: 0px 0px 60px 0px
}
.fortypix {
   margin: 0px 0px 40px 0px
}
.twentyeightypix {
   margin: 15px 0px 15px 0px
}
.fourteenypix {
   margin: 0px 0px 14px 0px
}
.fourteenypixBA {
   margin: 0px 0px 24px 0px}	
.bodybold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #333333;
	line-height: 16px;
	font-weight: bold;
}
a.product:link {
	font-family: Verdana, Arial, Helvetica, sans-seriff;
	font-size:14px;
	color: #FFFFFF;
	text-decoration: none;
	cursor: hand;
	font-weight: bold;
	display: block;
	
}
a.product:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	display: block;
	
}
a.product:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	display: block;
	line-height: 31px;
	background-image: url(images/roll.gif);
}
a.product:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bold;
	display: block;
	
}
.bodyboldpluss {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #333333;
	line-height: 16px;
	font-weight: bold;
}
a.side:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #135BA7;
	text-decoration: none;
	cursor: hand;
	font-weight: normal;
	padding: 2px 5px 3px 5px;
	display: block;
}
a.side:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #666666;
	text-decoration: none;
	cursor: hand;
	font-weight: normal;
	padding: 2px 5px 3px 5px;
	display: block;
}
a.side:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #FFFFFF;
	text-decoration: none;
	cursor: hand;
	font-weight: normal;
	background-color: #255200;
	padding: 2px 5px 3px 5px;
	display: block;
}
a.side:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #255200;
	text-decoration: none;
	cursor: hand;
	font-weight: normal;
	padding: 2px 5px 3px 5px;
	display: block;
}
a.sideG:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #255200;
	text-decoration: none;
	cursor: hand;
	font-weight: normal;
	padding: 2px 5px 3px 5px;
	
}
a.sideG:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #666666;
	text-decoration: none;
	cursor: hand;
	font-weight: normal;
	padding: 2px 5px 3px 5px;
	
}
a.sideG:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #FFFFFF;
	text-decoration: none;
	cursor: hand;
	font-weight: normal;
	background-color: #255200;
	padding: 2px 5px 3px 5px;
	
}
a.sideG:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #255200;
	text-decoration: none;
	cursor: hand;
	font-weight: normal;
	padding: 2px 5px 3px 5px;
	
}
a.greenlink:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #255200;
	text-decoration: underline;
	cursor: hand;
	font-weight: normal;
	line-height: 16px;
	
}
a.greenlink:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #666666;
	text-decoration: underline;
	cursor: hand;
	font-weight: normal;
	line-height: 16px;
	
}
a.greenlink:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #FFFFFF;
	text-decoration: none;
	cursor: hand;
	font-weight: normal;
	background-color: #255200;
	line-height: 16px;
}
a.greenlink:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #255200;
	text-decoration: none;
	cursor: hand;
	font-weight: normal;
	line-height: 16px;
	
}
.textcapstourinfolight {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #255200;
	line-height: 16px;
	text-transform: none;
	padding-right: 9px;
	padding-left: 5px;
	font-weight: normal;
}
.twentyfour {
   margin: 0px 0px 24px 0px
}
.textbodywhiteheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #FFFFFF;
	line-height: 16px;
	padding: 2px 5px 3px 5px;
	background-image: url(images/dgreen.gif);
	text-align: left;
	font-weight: normal;
}
.tableheadder {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #FFFFFF;
	line-height: 36px;
	padding: 2px 5px 3px 5px;
	background-image: url(images/dgreen.gif);
	text-align: left;
	font-weight: normal;
}
.textbodyNEWSwhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #FFFFFF;
	line-height: 16px;
	padding: 2px 5px 3px 5px;
	background-image: url(images/dgreen.gif);
	text-align: center;
}
.piccapwhiteleftwhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #FFFFFF;
	line-height: 14px;
	padding: 3px 5px 5px 5px;
	background-image: url(images/dgreen.gif);
	text-align: left;
}

a.email:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #135BA7;
	text-decoration: underline;
	cursor: hand;
	font-weight: normal;
	padding: 2px 5px 3px 5px;
}
a.email:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #666666;
	text-decoration: underline;
	cursor: hand;
	font-weight: normal;
	padding: 2px 5px 3px 5px;
}
a.email:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #FFFFFF;
	text-decoration: underline;
	cursor: hand;
	font-weight: normal;
	background-color: #255200;
	padding: 2px 5px 3px 5px;
}
a.email:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #255200;
	text-decoration: underline;
	cursor: hand;
	font-weight: normal;
	padding: 2px 5px 3px 5px;
}

li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	color: #255200;
	line-height: 16px;
	list-style-type: circle;
    margin-left: -22px;
    padding: 0 0 .2em 0;
}

ul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	color: #255200;
	line-height: 16px;
	

}
.texttable {
	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #333333;
	line-height: 24px;
    padding-right: 5px;
	padding-left: 5px;
}
#eliettable {
	border-collapse: collapse;
	width: 510px;
}
	#eliettable td {
	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #333333;
	line-height: 24px;
    padding-right: 5px;
	padding-left: 5px;
}
#eliettable th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #FFFFFF;
	line-height: 14px;
	padding: 3px 5px 5px 5px;
	background-image: url(images/dgreen.gif);
	text-align: left;
}

.fmerrors {
	font-size: 12px;
	font-weight: bold;
	color: #F00;
}
